Subject: Trainer Candidate - Surabhi Jain
From: Surabhi Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 May 2021 04:17:00 -0400

| | Tech Support Test

Name | Surabhi Jain
E-mail | [email-masked]
Phone Number | (91) 8802316679
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Recenturesoft Infotech Pvt. Ltd. (last Job) | Senior Quality Analyst | June 2020 | 34,000
Previous Employer 1 | Times Internet Ltd. | Senior Officer 2 | October 2019 | 34,000
Previous Employer 2 | Info Edge India Ltd. | Senior Executive | December 2018 | 27,000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I was responsible for monitoring the quality standards of the team and their performance. I used to provide one on one feedback to the team members to improve the process quality. Have made SOP and guidelines to improve the process. I was responsible to train new joiners and conduct refresher trainings for the executives performing below benchmark.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was that once I was giving face to face feedback to a team member, she denied to accept her mistakes and said she will not take the errors in her performance. I calmly handled her and made her understood why the error was justifiable and why we have marked these errors. I also told her what can be the consequences from the client side if this type of error is noticed by them. So it becomes her responsibility to correct the error before any blunder happens and understand the criticality of the errors. She was convinced and said she will take care and will not repeat such type of error again.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service refers to the fact that we deliver what is expected from the customer.The communication between customer and the agent is limited to the subject. However, the great customer service refers to providing the customer service beyond customer expectations. The effort to provide further assistance even after solving the problem refers to a great customer service.
What according to you makes you a good candidate for this position? | I am highly motivated and can work easily within a team or independently. I have an attention to details and a knack for working with quality. I am a self starter and a goal oriented person. I believe every person can polish their skills if they are given correct guidance.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |